## ruby-bootstrap-sass 2.3.1.0

=== debian/changelog ===
ruby-bootstrap-sass (2.3.1.0-5) unstable; urgency=medium

  * Fix test failures (closes: #759919)
  * Change ruby-sass-rails to suggests (closes: #739783)

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 Nov 2014 23:31:58 +0530

ruby-bootstrap-sass (2.3.1.0-4) unstable; urgency=medium

  * Ship assets (closes: #770913) 

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 Nov 2014 13:33:31 +0530

ruby-bootstrap-sass (2.3.1.0-3) unstable; urgency=medium

  * Rebuild for ruby 2.1 compatibility.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Nov 2014 21:20:11 +0530

ruby-bootstrap-sass (2.3.1.0-2) unstable; urgency=low

  * Upload to unstable
  * Create compass-bootstrap-sass-plugin (closes: #706348)
    - Thanks to Jonas Smedegaard for the tip. 

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Sun, 23 Jun 2013 02:14:55 +0530

ruby-bootstrap-sass (2.3.1.0-1) experimental; urgency=low

  * Initial release (Closes: #706208)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Mon, 25 Mar 2013 19:49:46 +0530
