=== debian/control ===
Source: ruby-bootstrap-sass
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-sass (>=3.2~), ruby-sass-rails (>=3.2~), ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-bootstrap-sass.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-bootstrap-sass.git;a=summary
Homepage: http://github.com/thomas-mcdonald/bootstrap-sass
XS-Ruby-Versions: all

Package: ruby-bootstrap-sass
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
  ruby-sass (>=3.2~)
Suggests: ruby-sass-rails (>= 3.2~)
Description: Twitter's Bootstrap, converted to Sass
 `bootstrap-sass` is an Sass-powered version of Twitter's Bootstrap, ready 
 to drop right into your Sass powered applications.
 .
 Import "bootstrap" in your SCSS file of choice to get all of Bootstrap's
 styles, mixins and variables!

Package: compass-bootstrap-sass-plugin
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-compass | ruby-sass,ruby-bootstrap-sass
Recommends: ruby-compass
Description: Compass plugin implementing Twitter's Bootstrap
 Compass is a framework for compiling CSS from similar yet more flexible
 Sass (either .sass or .scss) source files.
 .
 This package contains an implementation of Twitter's Bootstrap,
 including CSS Reset, CSS Fonts, and CSS Grids resources, for Compass.
