## ruby-bootstrap-sass 3.3.5.1

=== debian/changelog ===
ruby-bootstrap-sass (3.3.5.1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Avoid autopkgtest against known buggy ruby-compass (see bug#876608).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jun 2018 16:39:56 +0200

ruby-bootstrap-sass (3.3.5.1-5) unstable; urgency=medium

  * Revert debhelper compatibility bump done in the last upload (back to 7).

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 01 Apr 2017 18:01:10 -0300

ruby-bootstrap-sass (3.3.5.1-4) unstable; urgency=medium

  * Team upload
  * debian/control:
    * Bump Standards-Version to 3.9.7
    * Switch Vcs-* to https URLs
  * Bump debhelper compatibility level to 9
  * Switch to Rubygems installation layout
  * Symlink, and not duplicate, installation directory as compass plugin. This
    fixes the compass integration (Closes: #858195)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 29 Mar 2017 09:18:25 -0300

ruby-bootstrap-sass (3.3.5.1-3) unstable; urgency=medium

  * Drop Build-Depends: on phantomjs (Closes: #796100). It was not actually
    being used.
  * Temporarily drop all build dependencies that were supposed to be used to
    run tests, since we are not running tests during build.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 23 Sep 2015 17:09:22 -0300

ruby-bootstrap-sass (3.3.5.1-2) unstable; urgency=medium

  * Team upload
  * New upstream release
  * add a autopkgtest suite with a functional test
  * assets_path.patch: fix for bootstrap-sass to work with standalone
    sprockets (i.e. not on Rails apps).

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 09 Aug 2015 12:39:55 -0300

ruby-bootstrap-sass (3.3.4.1-1) unstable; urgency=low

  [ Sebastien Badia ]
  * Team upload.
  * d/control: Wrap and sort control file (better maintenance)
  * d/control: Update Standards-Version to 3.9.5 (no changes)
  * d/control: relax dependencies to only suggest (fix for #739783)

  [ Pirate Praveen ]
  * Build with gem2deb >= 0.7.5~ (install gemsepcs for all ruby versions)

  [ Antonio Terceiro ]
  * New upstream release (closes: #758181)
  * Skip running tests for now due to missing dependencies
  * debian/patches/engine-root.patch: refresh
  * debian/install, debian/compass-bootstrap-sass-plugin.install: update wrt
    rename of vendor/assets to assets upstream.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 31 Mar 2015 19:43:41 -0300
