=== debian/control ===
Source: ruby-bootstrap-sass
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-bootstrap-sass.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-bootstrap-sass.git
Homepage: http://github.com/thomas-mcdonald/bootstrap-sass
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-bootstrap-sass
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-autoprefixer-rails,
         ruby-sass (>=3.2~),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-sass-rails (>= 3.2~)
Description: Twitter's Bootstrap, converted to Sass
 `bootstrap-sass` is an Sass-powered version of Twitter's Bootstrap, ready
 to drop right into your Sass powered applications.
 .
 Import "bootstrap" in your SCSS file of choice to get all of Bootstrap's
 styles, mixins and variables!

Package: compass-bootstrap-sass-plugin
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-bootstrap-sass (= ${binary:Version}),
         ruby-compass | ruby-sass,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-compass
Description: Compass plugin implementing Twitter's Bootstrap
 Compass is a framework for compiling CSS from similar yet more flexible
 Sass (either .sass or .scss) source files.
 .
 This package contains an implementation of Twitter's Bootstrap,
 including CSS Reset, CSS Fonts, and CSS Grids resources, for Compass.
