=== debian/tests/control ===
Tests: smoke-test
Depends: @, ruby-sprockets

#Tests: compass
#Depends: @, ruby-compass

Test-Command: gem2deb-test-runner --autopkgtest --check-dependencies 2>&1
Depends: @, gem2deb-test-runner
