## ruby-bootstrap-sass 3.4.1

=== debian/changelog ===
ruby-bootstrap-sass (3.4.1-3) unstable; urgency=medium

  * Update homepage (Closes: #858198)
  * Drop compass-bootstrap-sass-plugin (Closes: #908544)
    (sass-stylesheets-bootstrap could be a possible replacement)
  * Check dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Sep 2020 20:24:23 +0530

ruby-bootstrap-sass (3.4.1-2) experimental; urgency=medium

  * Use a dummy rails app for smoke-test

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Sep 2020 18:57:44 +0530

ruby-bootstrap-sass (3.4.1-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 3.4.1
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 13
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Update dependencies

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Sep 2020 16:31:05 +0530
