=== debian/control ===
Source: ruby-bootstrap-sass
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-sassc (>= 2.0~),
               ruby-autoprefixer-rails (>= 5.2.1~)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bootstrap-sass.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bootstrap-sass
Homepage: https://github.com/twbs/bootstrap-sass
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-bootstrap-sass
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-sassc (>= 2.0~),
         ruby-autoprefixer-rails (>= 5.2.1~),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-sassc-rails (>= 3.2~)
Description: Twitter's Bootstrap, converted to Sass
 `bootstrap-sass` is an Sass-powered version of Twitter's Bootstrap, ready
 to drop right into your Sass powered applications.
 .
 Import "bootstrap" in your SCSS file of choice to get all of Bootstrap's
 styles, mixins and variables!
