=== debian/tests/control ===
Tests: smoke-test
Depends: @, ruby-railties (>= 2:6.0~), ruby-bundler, ruby-sass-rails

Test-Command: gem2deb-test-runner --autopkgtest --check-dependencies 2>&1
Depends: @, gem2deb-test-runner
